Subject: Re: [RFT] sky2 vs iptables

From: Daniel Drake <[email-masked]>
Date: Wed, 04 Oct 2006 10:11:15 -0400

Stephen Hemminger wrote:
> I tried the script with 2.6.18 and saw no problem.
> Of course, my configuration was probably different and I wasn't
> running Gentoo.   Eth0 was a sky2 device, and eth1 was a skge.
> 

This turned out to be a netfilter configuration issue. sky2+iptables 
works fine when the kernel is compiled correctly. Sorry for the noise, 
although the netfilter error messages weren't exactly clear that certain 
modules were missing!

Daniel